*
	margin: 0
	padding: 0
	box-sizing: border-box
	font-family: 'Raleway', sans-serif

$owhite: #f2f2f2
$oblack: #333

html
	scroll-behavior: smooth

body
	position: relative

.bg-primary
	transition: 1s

#port-jumbo
	border: 8px solid #007bff
	border-radius: 10px
	width: 60%
	padding: 8em 4em

#jumbo-div
	height: 100vh
	// background-color: $oblack
	background-color: #333333
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpolygon fill='%234e4e4e' points='800 100 0 200 0 800 1600 800 1600 200'/%3E%3Cpolygon fill='%23686868' points='800 200 0 400 0 800 1600 800 1600 400'/%3E%3Cpolygon fill='%23838383' points='800 300 0 600 0 800 1600 800 1600 600'/%3E%3Cpolygon fill='%239e9e9e' points='1600 800 800 400 0 800'/%3E%3Cpolygon fill='%23b9b9b9' points='1280 800 800 500 320 800'/%3E%3Cpolygon fill='%23d3d3d3' points='533.3 800 1066.7 800 800 600'/%3E%3Cpolygon fill='%23EEE' points='684.1 800 914.3 800 800 700'/%3E%3C/g%3E%3C/svg%3E")
	background-attachment: fixed
	background-size: cover
	background-position: center
	border-radius: 0
	padding-top: 10%

	h1
		color: $owhite

#portfolio
	padding-top: 30vh
	padding-bottom: 15vh
	.card
		height: 30em
		img
			object-fit: cover
			object-position: center
			height: 25em

#about
	padding-top: 30vh
	padding-bottom: 30vh

	img 
		-webkit-clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%)
		clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%)
	p
		padding-top: 6%

/* mobile */
@media only screen and (max-width:400px)
	#port-jumbo
		width: 100%
		margin-top: 10vh
		padding-top: 5em
		padding-bottom: 5em


/* tablet */
@media only screen and (min-width: 401px) and (max-width:960px)
	#jumbo-div, #portfolio, #about
		height: 100vh
	#jumbo-div
		padding-top: 10%

/* desktop */
@media only screen and (min-width: 961px)






